@charset "UTF-8";
/* CSS Document */

#container{ padding: 110px 0 75px 0; }
#container #anchor{
width: calc(100% - 80px);
margin: 0 auto 60px auto;
}
#anchor h3{
	width: 224px;
	margin: 0 auto 60px auto;
}
#anchor h3 span{
background-image: url(../images/title_skincare.png);
height: 83px;
}
#anchor h4{
	color: #FFF;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 100%;
	width: 100%;
	background-color: #b2b3b7;
	padding: 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
#anchor .line{ margin-bottom: 20px; }
#anchor .line:last-child{ margin-bottom: 0px; }
#anchor .line li{
width: 25%;
float: left;
}
#anchor .line li a{}
#anchor .line li a dl{}
#anchor .line li a dl dt{ margin-bottom: 10px; }
#anchor .line li a dl dd{
font-size: 0.8em;
font-weight: bold;
padding: 0 5px;
}
#anchor .line li a:hover dl dd{
color: #FFF;
background-color: #000;
}




#container #sec1{
width: calc(100% - 80px);
height: 600px;
padding: 140px 0 0 0;
margin: 0 auto 50px auto;
background-image: url(../images/visual.jpg);
background-repeat: no-repeat;
background-position: center;
background-size: cover;
box-sizing: border-box;
}
#sec1 h3{
width: 389px;
margin: 0 auto 30px auto;
}
#sec1 h3 span{
background-image: url(../images/body.png);
height: 16px;
}
#sec1 h4{
width: 413px;
margin: 0 auto;
}
#sec1 h4 span{
background-image: url(../images/lead.png);
height: 76px;
}
#sec1 h4 span br{ display: none; }

#sec2{
width: calc(100% - 80px);
margin: 0 auto;
box-sizing: border-box;
}
#sec2 .inner{
width: 100%;
position: relative;
}



#sec2 .inner .product{ margin-bottom: 60px; }
#sec2 .inner .product:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .photo{
	width: 50%;
	position: absolute;
	left: 0px;
	top:0px;
}
#sec2 .inner #product01.product .photo{ z-index: 10; }
#sec2 .inner #product02.product .photo{ z-index: 09; }
#sec2 .inner #product03.product .photo{ z-index: 08; }
#sec2 .inner #product04.product .photo{ z-index: 07; }
#sec2 .inner #product05.product .photo{ z-index: 06; }
#sec2 .inner #product06.product .photo{ z-index: 05; }
#sec2 .inner #product07.product .photo{ z-index: 04; }


#sec2 .inner .photo.fix{
width: calc(50% - 40px);
min-width: 560px;
position: fixed;
left: 40px;
top:50px;
z-index: -1;
}
#sec2 .inner .product .text{
text-align: left;
width: 50%;
padding: 0 30px;
margin: 0px;
float: right;
box-sizing: border-box;
}
#sec2 .inner .product .text .name{
padding-bottom: 45px;
margin-bottom: 15px;
border-bottom: solid 1px #000;
position: relative;
}
#sec2 .inner .product .text .name h3{ margin-bottom: 25px; }
#sec2 .inner .product .text .name h3 span{
background-position: left top;
height: 126px;
}

#sec2 .inner .product#product01 .text .name h3 span{ background-image: url(../images/text_product01.png); }
#sec2 .inner .product#product02 .text .name h3 span{ background-image: url(../images/text_product02.png); }
#sec2 .inner .product#product03 .text .name h3 span{ background-image: url(../images/text_product03.png); }
#sec2 .inner .product#product04 .text .name h3 span{ background-image: url(../images/text_product04.png); }
#sec2 .inner .product#product05 .text .name h3 span{ background-image: url(../images/text_product05.png); }
#sec2 .inner .product#product06 .text .name h3 span{ background-image: url(../images/text_product06.png); }
#sec2 .inner .product#product07 .text .name h3 span{ background-image: url(../images/text_product07.png); }

#sec2 .inner .product .text .name h4{
	color: #FFF;
	font-size: 0.9em;
	text-align: center;
	min-width: 210px;
	padding: 3px 6px;
	background-color: #C3C3C3;
	position: absolute;
	right: 0px;
	top:0px;
	box-sizing: border-box;
}
#sec2 .inner .product .text .name h5{
color: #C3C3C3;
font-size: 0.7em;
text-align: right;
position: absolute;
right: 0px;
top:35px;
}
#sec2 .inner .product .text .name h5 br{ display: none; }

#sec2 .inner .product .text .name p span{ font-size: 0.7em; }

#sec2 .inner .product .text dl{ margin-bottom: 30px; }

#sec2 .inner .product .text dl:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .text dl dt{
font-size: 0.9em;
font-weight: bold;
margin-bottom: 15px;
}
#sec2 .inner .product .text dl dd{ margin-bottom: 15px; }
#sec2 .inner .product .text dl dd:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .text dl dd p{
font-size: 0.8em;
line-height: 1.8em;
margin-bottom: 5px;
}
#sec2 .inner .product .text dl dd p:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .text dl dd p sup{
vertical-align: text-bottom;
}
#sec2 .inner .product .text dl dd p.sub{
color: #666;
font-size: 0.7em;
}
#sec2 .inner .product .text dl dd a.component{
color: #666;
font-size: 0.7em;
text-decoration: underline;
}
#sec2 .inner .product .text dl dd a.component:hover{ color: #999; }

#sec2 .inner .product .text dl dd .box-left{
	width: 50%;
	padding: 0 10px 0 0;
	float: left;
	box-sizing: border-box;
}
#sec2 .inner .product .text dl dd .box-right{
	width: 50%;
	padding: 0 0 0 10px;
	float: left;
	box-sizing: border-box;
}




/* for SP-----------------------------------------------------
------------------------------------------------------------ */
@media only screen and (max-width: 736px) {


#container{ padding: 71px 0 0 0; }
#container #anchor{
width: 100%;
margin: 0 auto 30px auto;
}
#anchor h3{
	width: 105px;
	margin: 0 auto 45px auto;
}
#anchor h3 span{
background-size: contain;
height: 41px;
}
#anchor h4{
	margin-bottom: 5px;
}
#anchor .line{ margin-bottom: 20px; }
#anchor .line:last-child{ margin-bottom: 0px; }
#anchor .line li{
width: 25%;
float: left;
}
#anchor .line li a{}
#anchor .line li a dl{}
#anchor .line li a dl dt{ margin-bottom: 10px; }
#anchor .line li a dl dd{
font-size: 0.8rem;
line-height: 1.4rem;
font-weight: bold;
padding: 0 5px;
}
#anchor .line li a:hover dl dd{
color: #FFF;
background-color: #000;
}




#container #sec1{
width: 100%;
height: calc(45vw + 40px);
padding: 20px 0 0 0;
margin: 0 auto 30px auto;
background-image: url(../images/visual.jpg);
background-size: cover;
box-sizing: border-box;
}
#sec1 h3{
width: 219px;
margin: 0 auto 15px auto;
}
#sec1 h3 span{
background-size: contain;
height: 9px;
}
#sec1 h4{
width: 200px;
margin: 0 auto;
}
#sec1 h4 span{
background-size: contain;
height: 37px;
}
#sec1 h4 span br{ display: none; }

#sec2{
width: 100%;
margin: 0 auto;
box-sizing: border-box;
}
#sec2 .inner{
width: 100%;
position: relative;
}



#sec2 .inner .product{ margin-bottom: 30px; }
#sec2 .inner .product:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .photo{
	width: 100%;
	position: relative;
	left: auto;
	top:auto;
}
#sec2 .inner .photo.fix{
width: 100%;
min-width: 100%;
position: relative;
left: auto;
top:auto;
z-index: -1;
}
#sec2 .inner .product .text{
text-align: left;
width: 100%;
padding: 15px 15px 0px 15px;
margin: 0px;
float: none;
box-sizing: border-box;
}
#sec2 .inner .product .text .name{
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: solid 1px #000;
position: relative;
}
#sec2 .inner .product .text .name h3{ margin-bottom: 15px; }
#sec2 .inner .product .text .name h3 span{
background-position: left top;
background-size: contain;
height: 63px;
}

#sec2 .inner .product .text .name h4{
	color: #FFF;
	font-size: 0.7rem;
	line-height: 1.2rem;
	text-align: center;
	min-width: 140px;
	padding: 2px 6px;
	background-color: #C3C3C3;
	position: absolute;
	right: 0px;
	top:0px;
	box-sizing: border-box;
}

#sec2 .inner .product .text .name h5{
color: #C3C3C3;
font-size: 0.7rem;
line-height: 1.3rem;
text-align: right;
position: absolute;
right: 0px;
top:25px;
}
#sec2 .inner .product .text .name h5 br{ display: block; }

#sec2 .inner .product .text .name p span{ font-size: 0.8rem; }
#sec2 .inner .product .text dl{ margin-bottom: 15px; }
#sec2 .inner .product .text dl.bt{
	padding-top: 15px;
	border-top: solid 1px #CCC;
}
#sec2 .inner .product .text dl.mb{ margin-bottom: 30px; }
#sec2 .inner .product .text dl dt{
font-size: 1.3rem;
line-height: 2.1rem;
font-weight: bold;
margin-bottom: 10px;
}
#sec2 .inner .product .text dl dd{ margin-bottom: 10px; }
#sec2 .inner .product .text dl dd:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .text dl dd p{
font-size: 1.2rem;
line-height: 2.2rem;
margin-bottom: 5px;
}
#sec2 .inner .product .text dl dd.large p{
	font-size: 1.4rem;
	line-height: 2.4rem;
}
#sec2 .inner .product .text dl dd p:last-child{ margin-bottom: 0px; }
#sec2 .inner .product .text dl dd p sup{
vertical-align: text-bottom;
}
#sec2 .inner .product .text dl dd p.sub{
color: #666;
font-size: 0.9rem;
}

#sec2 .inner .product .text dl dd .box-left{
	width: 50%;
	padding: 0px;
	float: left;
	box-sizing: border-box;
}
#sec2 .inner .product .text dl dd .box-right{
	width: 50%;
	padding: 0px;
	float: left;
	box-sizing: border-box;
}
/* only product7 */
#sec2 .inner .product .text dl.border{
	padding-bottom: 15px;
	border-bottom: solid 1px #CCC;
}



}

@media all and (orientation: landscape) {

}

/* clearfix */
.product:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.product{ zoom: 100%; }
.product{
	display: inline-table;
	overflow:hidden;
}
/* Hides from IE-mac ￥*/
* html .product{ height: 1%; }
.product{ display: block; }
/* End hide from IE-mac */
